<?xml version="1.0"?>
<dpInst>
    <language code="0x0409">
        <dpinstTitle>LSI Corporation Embedded MegaRAID driver installer</dpinstTitle>
    
        <welcomeTitle>Welcome to the LSI  Embedded MegaRAID Installer!</welcomeTitle>
        <welcomeIntro>This wizard will walk you through updating the LSI  Embedded MegaRAID device driver.</welcomeIntro>

        <installHeaderTitle>Installing the LSI  Embedded MegaRAID driver for your device...</installHeaderTitle>

        <finishTitle>Congratulations!</finishTitle>
        <finishText>You are finished installing the LSI  Embedded MegaRAID device driver.</finishText>
    </language>
    <legacyMode/>
    <promptIfDriverIsNotBetter/>
</dpInst>
